@charset "UTF-8";

.mokk-container{
width:900px;
margin:auto;
margin-top:40px;
font-family:Arial, sans-serif;
}

.mokk-header{
display:flex;
align-items:center;
justify-content:space-between;
}

.mokk-header img{
width:110px;
}

.mokk-title{
flex:1;
text-align:center;
}

.mokk-title h2{
color:#2b6cb0;
margin:0;
font-size:26px;
font-weight:600;
}

.mokk-title p{
color:gray;
margin-top:5px;
font-size:16px;
}

.mokk-form{
background:white;
padding:30px;
border-radius:14px;
margin-top:20px;
box-shadow:0 10px 25px rgba(0,0,0,0.06);
}

.mokk-row{
display:flex;
gap:15px;
margin-bottom:18px;
}

.mokk-group{
flex:1;
}

.mokk-label{
font-weight:600;
display:block;
margin-bottom:6px;
font-size:18px;
color:#333;
}

.mokk-input{
width:100%;
padding:12px;
border-radius:8px;
border:1px solid #ddd;
font-size:16px;
transition:.2s;
}

.mokk-input:focus{
border:1px solid #2b6cb0;
outline:none;
box-shadow:0 0 0 2px rgba(43,108,176,0.1);
}

.mokk-counter{
text-align:right;
color:gray;
font-size:12px;
margin-top:5px;
}

.mokk-textarea{
width:100%;
height:170px;
margin-top:10px;
border-radius:8px;
border:1px solid #ddd;
padding:12px;
resize:none;
font-size:14px;
transition:.2s;
}

.mokk-textarea:focus{
border:1px solid #2b6cb0;
outline:none;
box-shadow:0 0 0 2px rgba(43,108,176,0.1);
}

.mokk-bottom{
display:flex;
justify-content:space-between;
align-items:center;
margin-top:25px;
}

.mokk-note{
font-size:16px;
color:gray;
}

.mokk-submit{
background:black;
color:white;
border:none;
padding:11px 28px;
border-radius:25px;
cursor:pointer;
transition:.3s;
font-weight:600;
}

.mokk-submit:hover{
background:#2b6cb0;
}
